BODY { width:40em; margin:auto; white-space:pre-wrap; font-family:verdana,sans-serif; }
IMG { display:block; margin:auto; }
H1 { font-size:1.25em; text-align:center; font-weight:normal; margin-bottom:-1em; }
H2 { font-size:1em; text-align:center; font-weight:normal; }
H3 { font-size:1.125em; font-weight:bold; margin-bottom:-1em; margin-top:0.5em; }
H4 {	display:list-item;
	list-style-type:disc; 
	list-style-position:inside;
	font-size:0.85em; font-weight:bold; 
	margin-bottom:-1.5em; margin-top:0.25em;
}
/* H4 { font-size:0.85em; font-weight:bold; margin-bottom:-1.5em; margin-top:0.25em; margin-left:0.5em; } */
FIGURE { margin-top:-0.5em; margin-bottom:-2em; }
FIGCAPTION { text-align:center; font-size:0.9em; }
BLOCKQUOTE { margin-top:-0.25em; margin-bottom:-1em; font-size:0.92em; margin-left:1.5em; }
UL { margin-bottom:-1em; margin-top:-1em; }
LI { margin-bottom:-1em; }
CODE { font-weight:bold; }

/* Note, several HTML tags are modified with CSS above to use a -1em margin-bottom due to the pre-wrap white-space used in the Body. The pre-wrap simplifies somewhat the general formatting of the text, by eliminating all the P tags as well as some UL/LI. */
